body{
	min-width: 600px;
	max-width: 800px;
	background-color: #C2FFBD;
	margin-right: 150px;
	margin-top: 20px;
	font: 12pt arial;
}
.btn {
	width: 200px;
	margin-top: 18px;
	margin-left: 20px;
	padding-right: 100px;
	padding-left: 20px;
	color: #fff;
	line-height: 2;
	text-decoration: none;
	-moz-box-shadow: 0 1px 20px #555;
	-webkit-box-shadow: 0 1px 3px #555;
	text-shadow: 2px 1px 1px #222;
	border-bottom: 1px solid #000000;
	cursor: pointer;
	border-right: 2px solid #000000;
	box-shadow: 0 1px 3px #5C5C5C;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
.btn:hover {
	margin-right: 0px;
	margin-left: 10px;
	padding-left: 30px;
	padding-right: 60px;
	color: yellow;
}
.main {
	background: #777;
	display: inline-block;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 200px;
	padding-bottom: 0px;
	color: #fff;
	font-weight: bold;
	line-height: 2;
	-moz-box-shadow: 0 1px 20px #555;
	-webkit-box-shadow: 0 1px 3px #5C5C5C;
	text-shadow: 5px 3px 1px #222;
	border-bottom: 1px solid #000000;
	position: relative;
	border-right: 2px solid #000000;
	box-shadow: 0 1px 3px #5C5C5C;
} 
